body {
  background: #F6EEE3 url(../images/sand_bground.jpg);
  padding: 0 0 .5em 0;
  margin: 0;
  min-width: 770px;
  }
div#mainBox {
  width: 770px;
  margin: 0 auto;
  background: url(../images/bg_box_sides.gif) repeat-y;
  }
div#mainBoxWide {
  width: 770px;
  margin: 0 auto;
  background: url(../images/bg_box_sides_wide.gif) repeat-y;
  }
div#siteMenu {
  margin: -19px 0 0 16px;
  position: relative;
  height: 33px;
  }
div#siteMenu img {
  float: left;
  }
div#mainBoxMenu {
  clear: both;
  padding: 1em 16px;
  width: 156px;
  float: left;
  margin-top: 1em;
  overflow: hidden;
  }
ul#leftMenu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  color: #594C43;
  }
ul#leftMenu li {
  background: url(../images/sidebar_bullet.gif) top left no-repeat;
  padding: 0 0 .5em 13px;
  margin-bottom: .5em;
  border-bottom: 1px solid #C8BCB0;
  }
ul#leftMenu a, ul#leftMenu a:visited {
  font-weight: bold;
  color: #594C43;
  text-decoration: none;
  }
ul#leftMenu a:hover {
  color: #4093FF;
  }
div#mainBoxContent {
  width: 532px;
  float: left;
  padding: 1em 25px 1.5em 25px;
  margin-top: 1em;
  }
div#mainBoxContentWide {
  width: auto;
  padding: 1em 25px 1.5em 25px;
  margin-top: 1em;
  }
div#flashBox {
  /*
  float: left;
  padding: 0px;
  margin: 5px 0px 0px -13px;
  */
  margin: 0 -25px 1.5em -25px;
  }
div#mainBoxFooter {
  clear: both;
  padding: 1em 25px 1.25em 215px;
  font-size: 90%;
  color: #AAA;
  background: url(../images/bg_box_footer.gif) no-repeat bottom;
  }
div#mainBoxFooterWide {
  clear: both;
  padding: 1em 25px 1.25em 215px;
  font-size: 90%;
  color: #AAA;
  background: url(../images/bg_box_footer_wide.gif) no-repeat bottom;
  }
ul.menu {
  list-style: none outside url(../images/right-arrow.gif);
  margin: .75em 0 1.5em 0;
  padding: 0;
  }
ul.menu li {
  margin: 0 0 .4em 15px;
  }

@media screen {
  .nonprinting {
    visibility: visible;
    }
  .printing {
    visibility: hidden;
    display: none;
    }
  }